<?xml version="1.0" encoding="utf-8"?>

<creole>

    <files>
        <!-- gestion de la base de donnée -->
        <file name='/usr/share/eole/mysql/controlevnc/gen/controlevnc.sql' mkdir="True"/>
        <file name='/usr/share/eole/mysql/controlevnc/updates/controlevnc.sql' source='controlevnc-update.sql' mkdir="True"/>
        <file name='/usr/share/eole/applications/passwords/controlevnc.ini' mkdir="True"/>
    </files>

    <containers>
        <container name='fichier'>
            <!-- partie serveur -->
            <package>eole-controle-vnc-pkg</package>
            <service>controle-vnc</service>
            <service_access service='controle-vnc'>
                <port>8789</port>
                <port>8790</port>
            </service_access>
            <file name='/usr/share/eole/controlevnc/config.py' source='vnc_config.py'/>
        </container>
    </containers>

    <variables>
        <family name='services'>
            <variable name='activer_mysql' hidden="False" redefine='True'>
                <value>oui</value>
            </variable>
        </family>
    </variables>

    <constraints>
    </constraints>

    <help/>

</creole>
<!-- vim: ts=4 sw=4 expandtab
-->
